@charset "UTF-8";

/* --------------------------------------------------------
  Ryzen 5000シリーズ
-------------------------------------------------------- */

.ryzen5000 {
  font-family: 'メイリオ', 'Meiryo', 'Noto Sans JP', sans-serif;
}

.ryzen5000__headBanner {
  position: relative;
  width:100%;
  z-index: 1;
}

.ryzen5000__headBanner img {
  width:100%;
  height:auto;
}

.ryzen5000__headBanner img.sp {
  display:none;
}

.ryzen5000__headBanner--catchcopy01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width:100%;
  overflow: hidden;
}

.ryzen5000__headBanner--catchcopy01 img {
  width:100%;
}

.ryzen5000__headBanner--catchcopy02 {
  margin:40px auto 0;
  width:1440px;
}

.ryzen5000__headBanner--catchcopy02 > figure {
  width:894px;
  height:232px;
}

.ryzen5000__headBanner--lead {
  margin:40px auto 0;
  width:1440px;
  font-size:2.4rem;
  font-weight: bold;
  line-height: 180%;
}

.ryzen5000 #feature {
  position: relative;
  margin-top:80px;
}



.ryzen5000 #feature ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  margin:0 auto;
  width:1400px;
  z-index: 1;
}

.ryzen5000 #feature ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position:relative;
  padding:10px;
  width:450px;
  height:150px;
  color:#E5D793;
  font-size: 2.4rem;
  font-weight: bold;
  line-height:160%;
  box-sizing: border-box;
}

.ryzen5000 #feature ul li:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #e96000;
  box-sizing: border-box;
}

.ryzen5000 #feature ul li:nth-child(1) {
  background:url(../img/bg-feature-block01.png) center center;
  background-size: cover;
}

.ryzen5000 #feature ul li:nth-child(2) {
  background:url(../img/bg-feature-block02.png) center center;
  background-size: cover;
}

.ryzen5000 #feature ul li:nth-child(3) {
  background:url(../img/bg-feature-block03.png) center center;
  background-size: cover;
}

.ryzen5000 #feature ul li i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right:15px;
  width:70px;
  height:70px;
  font-style: normal;
  font-size: 4.0rem;
  line-height:100%;
  border:3px solid #E5D793;
  border-radius: 35px;
  box-sizing: border-box;
}

.ryzen5000 #feature ul li p {
  font-size:2.2rem;
  line-height:130%;
}

.ryzen5000 #catch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin-top:80px;
  color:#fff;
  font-size: 4.4rem;
  font-weight: bold;
  line-height:110%;
  background-size: cover;
}

.ryzen5000 #catch br {
  display:none;
}


.ryzen5000 #catch span{
  margin-left:10px;
  color:#E5D793;
  font-size: 5.6rem;
}

.ryzen5000 #contents {
  margin-top:120px;
  padding:0;
  width:100%;
  background:none;
  box-sizing: border-box;
}

.ryzen5000 .wrap-subcategory h2:before {
  content: none;
}

.ryzen5000 .wrap-subcategory h2:after {
  content: none;
}

.ryzen5000 #contents > ul {
}

.ryzen5000 #contents > ul > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  margin:0 auto 50px;
  width:1400px;
  box-sizing:border-box;
}

.ryzen5000 #contents > ul > li:last-child {
  margin-bottom:0;
}

.ryzen5000 #contents > ul > li .left__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  width:680px;
  height:450px;
  box-sizing: border-box;
}

.ryzen5000 #contents > ul > li .left__column:before {
  content:'';
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border: 2px solid #e96000;
  box-sizing: border-box;
  z-index: 1;
}

.ryzen5000 #contents > ul > li .left__column .question {
  padding-left:40px;
  max-width:94%;
  z-index: 1;
  box-sizing: border-box;
}

.ryzen5000 #contents > ul > li .left__column .question .question__inner {
  position:relative;
  padding:0 15px;
  width: 100%;
  height:100%;
  background: none;
}

.ryzen5000 #contents > ul > li .left__column .question .question__inner .inner__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom:30px;
}

.ryzen5000 #contents > ul > li .left__column .question .question__inner .inner__top i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right:15px;
  width:100px;
  height:100px;
  color:#E5D793;
  font-style: normal;
  font-size: 5.6rem;
  font-weight: bold;
  line-height:100%;
  border:5px solid #E5D793;
  border-radius: 50px;
  box-sizing: border-box;
}

.ryzen5000 #contents > ul > li .left__column .question .question__inner .inner__top .title {
  width:calc(100% - 115px);
  color:#E5D793;
  font-size:3.2rem;
  font-weight: bold;
  line-height:125%;
}

.ryzen5000 #contents > ul > li:nth-child(2) .left__column .question .question__inner .inner__top .title, .ryzen5000 #contents > ul > li:nth-child(3) .left__column .question .question__inner .inner__top .title {
  line-height: 150%;
}

.ryzen5000 #contents > ul > li .left__column .question .question__inner .lead {
  color:#fff;
  font-size:1.8rem;
  font-weight: bold;
  line-height:150%;
}

.ryzen5000 #contents > ul > li .left__column figure {
  position:absolute;
  margin:0;
  padding:0;
  top:0;
  left:0;
  width:100%;
  height:100%;
  font-size: 0;
  line-height: 0;
  z-index: 0;
  overflow: hidden;
}

.ryzen5000 #contents > ul > li .left__column figure img {
  width:100%;
  height:100%;
  object-fit: cover;
}

.ryzen5000 #contents > ul > li .right__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding:20px;
  width:700px;
  background:#111;
  box-sizing: border-box;
  border: 2px solid #e96000;
}

.ryzen5000 #contents > ul > li .right__column .answer {
  margin-bottom:30px;
  color:#e96000;
  font-size: 4.0rem;
  line-height: 140%;
}

.ryzen5000 #contents > ul > li .right__column .graph {
  position: relative;
  cursor: pointer;
  text-align: center;
}

.ryzen5000 #contents > ul > li .right__column .img__cpu {
  width:50%;
}

.ryzen5000 #contents > ul > li .right__column .img__cpu img {
  margin-bottom:20px;
  width:100%;
}

.ryzen5000 #contents > ul > li .right__column .img__cpu figcaption {
  color:#fff;
  font-size: 1.6rem;
  text-align: center;
}

.ryzen5000 #contents > ul > li .right__column .graph:hover {
  opacity:0.8;
}

.ryzen5000 #contents > ul > li .right__column .graph img {
  text-align:center;
}

.ryzen5000 #contents > ul > li .right__column .graph .btn__modal {
  position:absolute;
  top:-10px;
  right:-10px;
  width:40px;
  height:40px;
  background-image:url(../img/icon-glass.svg);
}

.iziModal .iziModal-content img {
  width:100%;
}

.ryzen5000 .notall {
  width:100%;
  box-sizing: border-box;
}

.ryzen5000 .notall > h3 {
  color:#ff734c;
  font-size:3.2rem;
}

.ryzen5000 .notall > ul {
  margin-top:30px;
}

.ryzen5000 .notall > ul li {
  margin-bottom:40px;
  padding-left:15px;
  color:#fff;
  font-size:1.8rem;
  line-height:160%;
  border-left:5px solid #ff734c;
  box-sizing: border-box;
}

.ryzen5000 .notall > ul li:last-child {
  margin-bottom:0;
}

.ryzen5000 .notall > ul li >span {
  font-size:1.4rem;
}

.ryzen5000 .ryzen5000__products {
  margin-top:40px;
  width:100%;
  box-sizing: border-box;
}

.ryzen5000 .ryzen5000__products .ryzen5000__products--inner {
  margin:0 auto;
  width:1240px;
}

.ryzen5000 .ryzen5000__products .ryzen5000__products--inner h3 {
  margin-bottom:50px;
  color:#fff;
  font-size:3.2rem;
  line-height: 110%;
}

.ryzen5000 .ryzen5000__products .ryzen5000__products--inner h3:before {
  pointer-events: none;
  font-family: "Font Awesome 5 Free";
  content: "\f109";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-top: 2px;
  margin-right: 10px;
  color: #fff;
  font-size: 2.8rem;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 0;
}

/*.ryzen5000 .ryzen5000__products .ryzen5000__products--inner h4:before {
  pointer-events: none;
  font-family: "Font Awesome 5 Free";
  content: "\f109";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-top: 2px;
  margin-right: 10px;
  color:#fff;
  font-size: 2.4rem;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 0;
}*/

.ryzen5000 .ryzen5000__products .ryzen5000__products--inner ul li.empty {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border:2px solid #fff;
  background:none;
  box-sizing: border-box;
}

.ryzen5000 .ryzen5000__products .ryzen5000__products--inner ul li.empty:before {
  content:'';
  display: block;
  width:60px;
  height:60px;
  background:url(../img/img-empty.svg) left top no-repeat;
  background-size: cover;
}

.ryzen5000 .ryzen5000__products .ryzen5000__products--inner .comingsoon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top:60px;
  padding:20px;
  width:100%;
  height:200px;
  color:#ff734c;
  font-size:2.4rem;
  line-height:140%;
  letter-spacing:0.1em;
  background:#fff;
  box-sizing: border-box;
}

.ryzen5000 #products__thmbnail {
  margin-bottom:50px;
}

.ryzen5000 #products__thmbnail .slick-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ryzen5000 #products__thmbnail .slick-slide a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ryzen5000 #products__thmbnail .slick-slide img {
  width:80%;
}

.ryzen5000 #products__list {
  margin-bottom:30px;
}

.ryzen5000 #products__list .product {
  margin-bottom:30px;
}
.ryzen5000 #products__list .product figure{
  width:40%;
  float: left;
  border: 1px solid none;
}

.ryzen5000 #products__list .products__category--title {
  margin-bottom:10px;
  margin-top:30px;
  color:#E5D793;
  font-size:2.8rem;
  font-weight:bold;
  line-height:110%;
  border-left: 6px solid #E5D793;
  padding: 0rem 1rem;
}

.ryzen5000 #products__list .img__lineup {
  position:relative;
  margin-bottom:30px;
  font-size: 0;
  line-height:0;
}

.ryzen5000 #products__list .img__lineup img {
  margin-bottom:0;
  width:100%;
  height:auto;
  font-size: 0;
  line-height:0;
}

.ryzen5000 #products__list .img__lineup:after {
  content: '';
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  border: 2px solid #e96000;
  box-sizing: border-box;
}

.ryzen5000 #products__list .products__category--title + .img__lineup {
  margin-top:30px;
  width:100%;
}

.ryzen5000 #products__list .products__list--data {
  margin-bottom:30px;
  background:#fff;
  padding:20px 20px;
  box-sizing: border-box;
}

.ryzen5000 #products__list .products__list--data figure img {
  width:100%;
  vertical-align: bottom;
}

.ryzen5000 #products__list .products__list--data .data__brand--name {
  margin-bottom:20px;
  color:#E5D793;
  font-size: 2.0rem;
  line-height:130%;
  letter-spacing: -0.04em;
}

.ryzen5000 #products__list .products__list--data .data__table {
  display:flex;
  flex-wrap: wrap;
  color:#222;
  font-size: 1.4rem;
  line-height:140%;
  width:58%;
  float: right;
  padding-top: 20px;
}

.ryzen5000 #products__list .products__list--data .data__table dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right:20px;
  margin-bottom:15px;
  width: 160px;
  box-sizing: border-box;
}

.ryzen5000 #products__list .products__list--data .data__table dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom:15px;
  width: calc(100% - 180px);
  box-sizing: border-box;
}

.ryzen5000 #products__list .btn__link {
  text-align: center;
}
.ryzen5000 #products__list .btn__link a{
  text-align: center;
  display: inline-block;
  margin:0 10px 20px;
  width:300px;
  height:27px;
  color:#fff;
  font-size:1.8rem;
  line-height:100%;
  background:#ff8447;
  border-radius: 3px;
  text-decoration: none;
  padding-top:13px;
}

.ryzen5000 #products__list .btn__link a:hover {
  background:#333;
}

.ryzen5000 #products__list .btn__link a:before {
  pointer-events: none;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-top: -2px;
  margin-right: 10px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 0;
}

.ryzen5000 #products__list .btn__link .btn__link--page:before {
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
}

.ryzen5000 #products__list .btn__link .btn__link--buy:before {
  font-family: "Font Awesome 5 Free";
  content: "\f07a";
}

.ryzen5000 #products__list .btn__link .btn__link--review:before {
  font-family: "Font Awesome 5 Free";
  content: "\f044";
}

.ryzen5000 .bottom__banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin:100px auto 0;
  padding:10px;
  width:600px;
  height:100px;
  color:#222;
  font-size: 2.8rem;
  font-weight: bold;
  line-height:100%;
  text-decoration: none;
  background: #fff;
  border-radius:6px;
  box-sizing: border-box;
}

.ryzen5000 .bottom__banner:before {
  content:'';
  margin-right:10px;
  width:30px;
  height:30px;
  background:url(../img/icon-amdlogo-black.svg) left top no-repeat;
  background-size: cover;
}

.ryzen5000 .bottom__banner:hover {
  background:#ff8447;
}

.laptop .ryzen5000__headBanner {
  display: block;
}

.laptop .ryzen5000__headBanner.slick-initialized {
  display: block; /*slick-initializedが付与されたら表示*/
}

.laptop .slick-prev {
  left: 10px;
  z-index: 100;
}

.laptop .slick-next {
  right: 10px;
  z-index: 100;
}

.laptop .slick-dots li button:before {
    color: #E5D793;
}

.question__inner h2 {
  position: relative;
  overflow: hidden;
padding-left: 0px;
}

.question__inner span {
  font-size: 3.0rem;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  padding-top: 20px;
  padding-left: 140px;
  color: #E5D793;
}

.ryzen5000 #products__list p {
    font-size: 1.8rem;
    line-height:130%;
    padding-bottom: 20px;
}


.ryzen5000 .ryzen5000__products .ryzen5000__products--inner img {
   text-align : center;
   margin-bottom: 20px; 
     }
   
.ryzen5000 .bottom__banner_mark {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin:100px auto 0;
  width:600px;
  height:100px;
  color:#222;
  font-size: 2.0rem;
  font-weight: bold;
  line-height:100%;
  text-decoration: none;
  background: #fff;
  border-radius:10px;
  box-sizing: border-box;
}

.ryzen5000 .bottom__banner_mark:before {
  content:'';
  margin-right:10px;
  width:30px;
  height:30px;
  background:url(../img/icon-amdlogo-black.svg) left top no-repeat;
  background-size: cover;
}

.ryzen5000 .bottom__banner_mark:hover {
  background:#ff8447;
}

.ryzen5000 strong {
    font-size: 7rem;
}

.ryzen5000 .question__inner strong {
    position: relative;
    overflow: hidden;
    padding-left: 0px;
    font-size: 10rem;
}

.ryzen5000 #feature span {
        font-size: 1.8rem;
}


@media (max-width: 1400px) {
  .ryzen5000 #feature ul {
    margin:0 auto;
    width:94%;
  }
  
  .ryzen5000 #feature ul li {
    width:49%;
    font-size: 2.0rem;
  }
  
  .ryzen5000 #feature ul li:first-child {
    margin-bottom:20px;
  }
  
  .ryzen5000 #contents > ul > li {
    margin: 0 auto 50px;
    width: 94%;
    height:auto;
  }
  
  .ryzen5000 #contents > ul > li .left__column, .ryzen5000 #contents > ul > li .right__column {
    width: 49%;
  }
  
  .ryzen5000 #contents > ul > li .right__column .answer {
    margin-bottom: 20px;
    line-height: 130%;
  }
  
  .ryzen5000 #contents > ul > li .right__column .text {
    line-height: 140%;
    text-align:center;
  }

  .ryzen5000 #contents > ul > li .right__column .answer br, .ryzen5000 #contents > ul > li .right__column .text br {
    display:none;
  }
  
  .ryzen5000 .ryzen5000__products .ryzen5000__products--inner {
    width: 94%;
  }
}

@media (max-width: 1200px) {
  .ryzen5000 #feature ul li {
    font-size: 2.0rem;
  }
  
  .ryzen5000 #feature ul li br {
  }

  .ryzen5000 #contents > ul > li .left__column .question .question__inner {
    padding: 70px 10px 50px 10px;
    font-size: 2.4rem;
    line-height:170%;
  }

  .ryzen5000 #contents > ul > li .left__column .question .question__inner br {

  }
  
  .ryzen5000 #contents > ul > li .left__column .question .question__inner .inner__top .title {
    font-size: 2.8rem;
  }
  
  .ryzen5000 #contents > ul > li:nth-child(2) .left__column .question .question__inner .inner__top .title, .ryzen5000 #contents > ul > li:nth-child(3) .left__column .question .question__inner .inner__top .title {
    line-height: 125%;
  }
  
  .ryzen5000 #contents > ul > li .left__column .question .question__inner .inner__top .title br {
    display:none;
  }

  .ryzen5000 #contents > ul > li .right__column .answer {
    font-size:2.8rem;
  }
  
  .ryzen5000 #contents > ul > li .right__column .text {
    font-size:1.8rem;
  }

  .ryzen5000 #products__list li {
    margin-bottom:60px;
    width: 48%;
  }
  
  .ryzen5000 #products__list li:last-child {
    margin-bottom:0;
  }
  
  .ryzen5000 #products__list li .products__category--img {
    margin-bottom: 15px;
  }
  
  .ryzen5000 #products__list li .products__category--title {
    margin-bottom: 15px;
    margin-top: 30px;
    font-size: 2.4rem;
  }
}

@media (max-width: 980px) {
  .ryzen5000 #contents > ul > li {
    width:94vw;
  }
  
  .ryzen5000 #contents > ul > li .left__column {
    width:100%;
    height:auto;
  }
  
  .ryzen5000 #contents > ul > li .right__column {
    width: 100%;
    height:auto;
  }
}

@media (max-width: 800px) {
  .ryzen5000 #products__list .product figure {
    width: 100%;
    float: none;
  }
.ryzen5000 #products__list .products__list--data .data__table {
    width: 100%;
    float: none;
    padding-top: 20px;
  }
  .ryzen5000 #products__list .products__list--data .data__table dt {
    width: 100px;
  }
  .ryzen5000 #products__list .products__list--data .data__table dd {
    word-wrap: break-word;
    word-break: break-all;
    width: calc(100% - 120px);
  }
}

@media (max-width: 768px) {
  .ryzen5000 #feature, .ryzen5000 #catch, .ryzen5000 #contents, .ryzen5000 .ryzen5000__products, .ryzen5000 .bottom__banner {
    margin-top: 30px;
  }
  
  .ryzen5000 #catch {
    font-size:2.8rem;
    line-height:150%;
    text-align: center;
  }
  
  .ryzen5000 #catch span {
    font-size:3.2rem;
  }
  
  .ryzen5000 #catch p br{
    display:block;
  }
  
  .ryzen5000 #feature ul li p {
    width:calc(100% - 80px);
    font-size: 2.0rem;
  }

  .ryzen5000 #contents {
    padding: 0;
  }
  
  .ryzen5000 #feature ul {
    width: 100%;
  }
  
  .ryzen5000 #feature ul li {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin:0 auto 10px;
    padding:20px 10px;
    width:94vw;
    height:31.4723vw;
    border:none;
  }
  
  .ryzen5000 #feature ul li i {
    margin-right: 10px;
  }
  
  .ryzen5000 #feature ul li:last-child {
    margin-bottom:0;
  }
  
  .ryzen5000 #contents > ul > li {
    width:80vw;
  }
  
  .ryzen5000 #contents > ul > li .left__column {
    margin-bottom:5px;
    padding:20px;
    width:100%;
    height:auto;
  }
  
  .ryzen5000 #contents > ul > li .left__column .question .question__inner .inner__top {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom:20px;
  }
  
  .ryzen5000 #contents > ul > li .left__column .question .question__inner .inner__top i {
    margin-right:0;
    width: 60px;
    height: 60px;
    font-size: 3.2rem;
    border-radius: 30px;
  }
  
  .ryzen5000 #contents > ul > li .left__column .question .question__inner .inner__top .title {
    padding-top: 20px;
    width:100%;
    font-size: 2.4rem;
    text-align: center;
  }
  
  .ryzen5000 #contents > ul > li .left__column .question .question__inner .lead {
    font-size: 1.6rem;
    text-align: center;
  }
  
  .ryzen5000 #contents > ul > li .left__column .question .question__inner .lead br {
    display:none;
  }
  
  .ryzen5000 #products__list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .ryzen5000 #products__list li {
    width: 80%;
  }
  
  .ryzen5000 .bottom__banner {
    width: 90%;
    font-size: 1.7rem;
  }
  
  .ryzen5000 #products__list .products__category--title + .img__lineup {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  
  .ryzen5000 #products__list .products__category--title {
    padding:0;
    padding-left:10px !important;
    border-left: 4px solid #E5D793;
  }
  
  .ryzen5000 #products__list p {
    font-size: 1.4rem;
  }
}

@media (max-width: 640px) {
  .ryzen5000__headBanner img.pc {
    display:none;
  }

  .ryzen5000__headBanner img.sp {
    display:block;
  }

  .ryzen5000 #contents > ul > li {
    margin-bottom:20px;
    width:94vw;
  }
  
  .ryzen5000 .ryzen5000__products .ryzen5000__products--inner h3 {
    font-size: 2.4rem;
    line-height: 130%;
  }
}

@media (max-width: 480px) {  
  /*.ryzen5000 #catch br {
    display: block;
  }*/

  .ryzen5000 #products__list li {
    width: 100%;
  }
  
  .ryzen5000 #products__list li .products__list--data > a {
    width: 100%;
  }
  
  .ryzen5000 #contents > ul > li .left__column .question .question__inner {
    padding: 20px 10px 30px 10px;
  }
  
  .ryzen5000 #contents > ul > li .left__column .question .question__inner:after {
    width: 120px;
    height: 18px;
  }

  .ryzen5000 .bottom__banner {
    font-size: 1.7rem;
  }
  
  .ryzen5000 .bottom__banner:before {
    width: 20px;
    height: 20px;
  }
}

@media (max-width: 375px) {  
  .ryzen5000 #catch {
    font-size:2.8rem;
  }
  
  .ryzen5000 .bottom__banner {
    font-size: 2.0rem;
  }
  
  .ryzen5000 #feature ul li p br {
    display:none;
  }
}


.ryzen5000 #feature h2 {
    padding-left: 2px;
    position: relative;
    font-size: 4.8rem;
    font-weight: normal;
    line-height: 110%;
}


.ryzen5000 #catch2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin-top:80px;
  margin:30px;
  color:#fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height:110%;
  background-size: cover;
}



.ryzen5000 #catch3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin-top:80px;
  color:#E96000;
  font-size: 4.4rem;
  font-weight: bold;
  line-height:110%;
  background-size: cover;
}


.ryzen5000 #supplement {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin-top:80px;
  margin:30px;
  color:#fff;
  font-size: 1rem;
  line-height:110%;
  background-size: cover;
}

.ryzen5000 #catch4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin-top:80px;
  margin-bottom:40px;
  color:#fff;
  font-size: 3.4rem;
  font-weight: bold;
  line-height:110%;
  background-size: cover;
  text-align:center
}



.ryzen5000 #img__performance {
  position:relative;
  margin-bottom:30px;
  font-size: 0;
  line-height:0;
  text-align: center;
  }

.ryzen5000 #img__performance img {
  margin-bottom:0;
  width:30%;
  height:auto;
  font-size: 0;
  line-height:0;
}

.ryzen5000 #amd-performance {
  margin-top:30px;
  text-align: center;
}


.ryzen5000 #amd-performance > ul {
  margin-top:30px;
  text-align: center;
}

.ryzen5000 #amd-performance > ul li {
  margin-bottom:40px;
  padding-left:15px;
  color:#fff;
  font-size:1.8rem;
  line-height:160%;
  box-sizing: border-box;
  display:inline-block;
}

.ryzen5000 #amd-performance p {
  font-weight: bold;
}


.ryzen5000 .processor01-box {
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 40px;
  background: #460F0E;
}

.ryzen5000 .processor01-text {
    padding: 40px;
   line-height:160%;
  font-weight: bold;
}
.ryzen5000 .processor01-text p {
  font-size: 2.6em;
   line-height:160%;
   }

.ryzen5000 .processor01-text h3 {
    padding-top: 20px;
    padding-bottom: 20px;
  font-size: 3.4em;
  margin: 0;
}

.ryzen5000 .processor01-pict {
  width: 100%;
  margin: 3%;
}

.ryzen5000 .processor01pict img {
  width: 100%;
  height:auto;
}

.ryzen5000 .ultimate-performance-box {
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 40px;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.ryzen5000 .ultimate-performance-text {
    padding: 50px;
   line-height:160%;
  font-weight: bold;
}
.ryzen5000 .ultimate-performance-text p {
  font-size: 2.0em;
   line-height:150%;
   }

.ryzen5000 .ultimate-performance-text h3 {
    padding-top: 20px;
    padding-bottom: 20px;
  font-size: 3.4em;
  margin: 0;
}

.ryzen5000 .ultimate-performance-text span {
  font-size: 0.55em;
}

.ryzen5000 .ultimate-performance-pict {
  margin: 3%;
}

.ryzen5000 .ultimate-performance-pict img {
  width: 100%;
  height:auto;
}


.ryzen5000 .bottom__banner02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin:50px auto 0;
  padding:10px;
  width:600px;
  height:100px;
  color:#e96000;
  font-size: 2.8rem;
  font-weight: bold;
  line-height:100%;
  text-decoration: none;
  box-sizing: border-box;
  border: 2px solid #e96000;
}


.ryzen5000 .bottom__banner02:hover {
  background:#e96000;
    color:#222;
}

.ryzen5000 #catch5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin-top:80px;
  margin-bottom:40px;
  margin-left:30px;
  color:#fff;
  font-size: 3.0rem;
  font-weight: bold;
  line-height:110%;
  background-size: cover;
  text-align:center
}

.amd_advantage_pc {
    display: flex;
    width: 100%;
    margin-bottom: 80px;
    justify-content: center;
    max-width: 1400px;
    margin: 0 auto 20px;
}

.amd_advantage_pc2 {
  vertical-align: middle;
  border: solid 1px #000000;
    color: #000000;
    background: #ffffff;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 160%;
    padding: 10px;
    margin: 30px;
}

.amd_advantage_pc2 img {
        width: 80%;
        margin: 2px;
        }

.amd_advantage_pc2 a {
    text-align: center;
    display: inline-block;
    margin: 0 10px 20px;
    width: 80%;
    height: 27px;
    color: #fff;
    font-size: 1.8rem;
    line-height: 100%;
    background: #ff8447;
    border-radius: 3px;
    text-decoration: none;
    padding-top: 13px;
}

.amd_advantage_pc2 a :hover {
  color:#ea6000;
  background:#fff;
}

.amd_advantage_pc .amd_advantage_pc2 p {
        color: #000000;
    background: #ffffff;
    height: 120px;
    padding-bottom: 2px;
}


@media (max-width: 768px) {
.amd_advantage_pc {
  border-collapse: separate;
  border-spacing: 0px;
  display: table;
  width: 100%;
}

.amd_advantage_pc2 {
  display: block;
  vertical-align: middle;
  border: solid 1px #000000;
    color: #000000;
    background: #ffffff;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 160%;
    padding: 10px;
    margin: 10px;
}

.amd_advantage_pc2 img {
        width: 80%;
        margin: 2px;
        }

.amd_advantage_pc2 a {
    text-align: center;
    display: inline-block;
    margin: 0 10px 20px;
    width: 80%;
    height: 27px;
    color: #fff;
    font-size: 1.8rem;
    line-height: 100%;
    background: #ff8447;
    border-radius: 3px;
    text-decoration: none;
    padding-top: 13px;
}

.amd_advantage_pc2 a :hover {
  color:#ea6000;
  background:#fff;
}
}

.amd_advantage_pc4 {
  display: flex;
  width: 100%;
  margin-bottom: 80px;
}

.amd_advantage_pc3 {
  vertical-align: middle;
  border: solid 1px #000000;
    color: #000000;
    background: #ffffff;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 160%;
    padding: 10px;
    margin: 30px;
}

.amd_advantage_pc3 img {
        width: 80%;
        margin: 2px;
        }

.amd_advantage_pc3 a {
    text-align: center;
    display: inline-block;
    margin: 0 10px 20px;
    width: 80%;
    height: 27px;
    color: #fff;
    font-size: 1.8rem;
    line-height: 100%;
    background: #ff8447;
    border-radius: 3px;
    text-decoration: none;
    padding-top: 13px;
}

.amd_advantage_pc3 a :hover {
  color:#ea6000;
  background:#fff;
}

.amd_advantage_pc .amd_advantage_pc3 p {
        color: #000000;
    background: #ffffff;
    height: 120px;
    padding-bottom: 2px;
}


@media (max-width: 768px) {
.amd_advantage_pc4 {
  border-collapse: separate;
  border-spacing: 0px;
  display: table;
  width: 100%;
}

.amd_advantage_pc3 {
  display: block;
  vertical-align: middle;
  border: solid 1px #000000;
    color: #000000;
    background: #ffffff;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 160%;
    padding: 10px;
    margin: 10px;
}

.amd_advantage_pc3 img {
        width: 80%;
        margin: 2px;
        }

.amd_advantage_pc3 a {
    text-align: center;
    display: inline-block;
    margin: 0 10px 20px;
    width: 80%;
    height: 27px;
    color: #fff;
    font-size: 1.8rem;
    line-height: 100%;
    background: #ff8447;
    border-radius: 3px;
    text-decoration: none;
    padding-top: 13px;
}

.amd_advantage_pc3 a :hover {
  color:#ea6000;
  background:#fff;
}
}

.ryzen5000 .processor02-box {
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 40px;
  background: #460F0E;
}

.ryzen5000 .processor02-text {
    padding: 40px;
   line-height:160%;
  font-weight: bold;
}

.ryzen5000 .processor02-text p {
  font-size: 2.6em;
   line-height:160%;
   }

.ryzen5000 .processor02-text h3 {
    padding-top: 20px;
    padding-bottom: 20px;
  font-size: 3.4em;
  margin: 0;
}

.ryzen5000 .processor02-pict {
  width: 100%;
  margin: 3%;
}

.ryzen5000 .processor02pict img {
  width: 100%;
  height:auto;
}

.ryzen5000 .processor02-box {
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 40px;
  background: #4B4617;
}

.ryzen5000 .processor02-text {
    padding: 40px;
   line-height:160%;
  font-weight: bold;
}
.ryzen5000 .processor02-text p {
  font-size: 2.6em;
   line-height:160%;
   }

.ryzen5000 .processor02-text h3 {
    padding-top: 20px;
    padding-bottom: 20px;
  font-size: 3.4em;
  margin: 0;
}

.ryzen5000 .processor02-pict {
  width: 100%;
  margin: 3%;
}

.ryzen5000 .processor02pict img {
  width: 100%;
  height:auto;
}

.ryzen5000 .processor03-box {
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 40px;
  background: #460F0E;
}

.ryzen5000 .processor03-text {
    padding: 40px;
   line-height:160%;
  font-weight: bold;
}
.ryzen5000 .processor03-text p {
  font-size: 2.6em;
   line-height:160%;
   }

.ryzen5000 .processor03-text h3 {
    padding-top: 20px;
    padding-bottom: 20px;
  font-size: 3.4em;
  margin: 0;
}

.ryzen5000 .processor03-pict {
  width: 100%;
  margin: 3%;
}

.ryzen5000 .processor03pict img {
  width: 100%;
  height:auto;
}

.ryzen5000 .processor03-box {
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 40px;
  background: #22303A;
}

.ryzen5000 .processor03-text {
    padding: 40px;
   line-height:160%;
  font-weight: bold;
}

.ryzen5000 .processor03-text p {
  font-size: 2.6em;
   line-height:160%;
   }

.ryzen5000 .processor03-text h3 {
    padding-top: 20px;
    padding-bottom: 20px;
  font-size: 3.4em;
  margin: 0;
}

.ryzen5000 .processor03-pict {
  width: 100%;
  margin: 3%;
}

.ryzen5000 .processor03pict img {
  width: 100%;
  height:auto;
}


@media (max-width: 768px) {
.ryzen5000 #catch2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin-top:80px;
  margin:30px;
  color:#fff;
  font-size: 2.0rem;
  font-weight: bold;
  line-height:110%;
  background-size: cover;
}

.ryzen5000 #catch3 {
    font-size:2.8rem;
    line-height:150%;
    text-align: center;
  }

.ryzen5000 #catch4 {
    font-size:2.8rem;
    line-height:150%;
    text-align: center;
  }    
    
.ryzen5000 .processor01-box {
    display: inline-block;
    flex-direction: row;
   justify-content: space-between;
   margin-bottom: 40px;
    background: #460F0E;
     padding: 20px;
}    

.ryzen5000 .processor01-text {
    padding: 20px;
    line-height: 160%;
    font-weight: bold;
}

  .ryzen5000 .bottom__banner02 {
    width: 90%;
    font-size: 1.7rem;
  }
    
.ryzen5000 .processor01-text p {
  font-size: 1.6em;
   line-height:160%;
   }

.ryzen5000 .processor01-text h3 {
    padding-top: 20px;
    padding-bottom: 20px;
  font-size: 2.4em;
   line-height:110%;
  margin: 0;
    }

.ryzen5000 .processor01-pict {
  width: 80%;
  margin : 0 auto;
}

.ryzen5000 .processor01pict img {
  width: 80%;
  height:auto;
}
    
    
.ryzen5000 .processor02-box {
    display: inline-block;
    flex-direction: row;
   justify-content: space-between;
   margin-bottom: 40px;
    background: #4B4617;
     padding: 20px;
}    

.ryzen5000 .processor02-text {
    padding: 20px;
    line-height: 160%;
    font-weight: bold;
}
    
.ryzen5000 .processor02-text p {
  font-size: 1.6em;
   line-height:160%;
   }

.ryzen5000 .processor02-text h3 {
    padding-top: 20px;
    padding-bottom: 20px;
  font-size: 2.4em;
   line-height:110%;
  margin: 0;
    }

.ryzen5000 .processor02-pict {
  width: 80%;
  margin : 0 auto;
}

.ryzen5000 .processor02pict img {
  width: 80%;
  height:auto;
}
    
    
    .ryzen5000 .processor03-box {
    display: inline-block;
    flex-direction: row;
   justify-content: space-between;
   margin-bottom: 40px;
    background: #22303A;
     padding: 20px;
}    

.ryzen5000 .processor03-text {
    padding: 20px;
    line-height: 160%;
    font-weight: bold;
}
    
.ryzen5000 .processor03-text p {
  font-size: 1.6em;
   line-height:160%;
   }

.ryzen5000 .processor03-text h3 {
    padding-top: 20px;
    padding-bottom: 20px;
  font-size: 2.4em;
   line-height:110%;
  margin: 0;
    }

.ryzen5000 .processor03-pict {
  width: 80%;
  margin : 0 auto;
}

.ryzen5000 .processor03pict img {
  width: 80%;
  height:auto;
}

    .ryzen5000 .ultimate-performance-box {
  display:flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 40px;
}

.ryzen5000 .ultimate-performance-text {
    padding: 50px;
   line-height:160%;
  font-weight: bold;
}
.ryzen5000 .ultimate-performance-text p {
  font-size: 1.0em;
   line-height:150%;
   }

.ryzen5000 .ultimate-performance-text h3 {
    padding-top: 20px;
    padding-bottom: 20px;
  font-size: 3.4em;
  margin: 0;
}

.ryzen5000 .ultimate-performance-pict {
  margin: 3%;
}

.ryzen5000 .ultimate-performancepict img {
  width: 100%;
  height:auto;
}

.ryzen5000 .ultimate-performance-box {
  display:block;
  flex-direction: row;
  justify-content: center;
  margin-bottom: 40px;
  
}

.ryzen5000 .ultimate-performance-text {
    padding: 50px;
   line-height:160%;
  font-weight: bold;
}
.ryzen5000 .ultimate-performance-text p {
  font-size: 2.0em;
   line-height:150%;
   }

.ryzen5000 .ultimate-performance-text h3 {
    padding-top: 20px;
    padding-bottom: 20px;
  font-size: 3.4em;
  margin: 0;
}

.ryzen5000 .ultimate-performance-text span {
  font-size: 0.85em;
}

.ryzen5000 .ultimate-performance-pict {
  margin: 3%;
 text-align: center;
}

.ryzen5000 .ultimate-performance-pict img {
  width: 50%;
  height:auto;
}
}

